#form-section {
  background-image: url("../img/2026/form.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  overflow: hidden;
}
@media (max-width: 767px) {
  #form-section {
    background-size: cover;
    background-position: left bottom 50%, right bottom 20%, top 50% center;
  }
}
#form-section .container {
  margin-top: 0%;
}
@media (max-width: 767px) {
  #form-section .container {
    margin-top: -10%;
  }
}

.content {
  position: relative;
  width: 100%;
  padding: 0 0px;
}

.form_line_img {
  width: 130%;
}

.form_btn_line_img {
  width: 50%;
}

.notice-text {
  color: white;
  font-size: 1rem;
  line-height: 1;
}
@media (max-width: 767px) {
  .notice-text {
    font-size: 0.8rem;
  }
}
@media (max-width: 576px) {
  .notice-text {
    font-size: 0.5rem;
  }
}

.title-grp {
  display: flex;
  margin-top: 200%;
}
@media (max-width: 767px) {
  .title-grp {
    flex-direction: column;
    text-align: left;
  }
}
@media (max-width: 767px) {
  .title-grp h1 {
    text-align: left;
    font-weight: 400;
  }
}
.title-grp .form-title {
  color: #e2b56b;
  font-size: 3rem;
  order: 1;
}
@media (max-width: 1024px) {
  .title-grp .form-title {
    font-size: 2rem;
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .title-grp .form-title {
    font-size: 1.5rem;
  }
}
@media (max-width: 567px) {
  .title-grp .form-title {
    font-size: 1.3rem;
  }
}
.title-grp .sub-title-group {
  color: #e2b56b;
  font-size: 1.5rem;
  margin-top: 1rem;
  order: 2;
  text-align: right;
}
.title-grp .sub-title-group p {
  margin: 0;
}
.title-grp .sub-title-group .sub-mobile {
  display: none;
}
@media (max-width: 1024px) {
  .title-grp .sub-title-group {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .title-grp .sub-title-group {
    margin-top: 0;
    font-size: 1.4rem;
    order: 3;
    text-align: left;
  }
  .title-grp .sub-title-group .sub-desktop {
    display: none;
  }
  .title-grp .sub-title-group .sub-mobile {
    display: block;
  }
}
@media (max-width: 576px) {
  .title-grp .sub-title-group {
    margin-top: 0;
    font-size: 1.1rem;
    order: 3;
  }
}
.title-grp .sub-title-group .bigger-title {
  font-size: 1.5rem;
}
.title-grp .special-line {
  display: flex;
  align-items: center;
  transform: translateY(-50%);
  width: 100%;
  margin: 2% 0 5% 0;
  order: 3;
  position: relative;
}
@media (max-width: 767px) {
  .title-grp .special-line {
    width: 100%;
    order: 2;
    margin: 2% 0 1% 0;
  }
}
.title-grp .special-line .line {
  width: 100%;
  height: 2px;
  background-color: #fe7400;
  position: relative;
}
.title-grp .special-line .line.line-1 {
  width: 0%;
}
.title-grp .special-line .line.line-2 .inner-line {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #fe7400;
  position: absolute;
  right: -100%;
  top: 1px;
  transform: rotate(55deg);
  transform-origin: top left;
  overflow: hidden;
}
.title-grp .special-line .squares {
  display: flex;
}
.title-grp .special-line .square {
  width: 10px;
  aspect-ratio: 1;
  background-color: #fe7400;
  margin-right: 7px;
}
.title-grp .special-line .square:last-child {
  margin-right: 0;
}
@media (max-width: 767px) {
  .title-grp .special-line .square {
    width: 7px;
  }
}
@media (max-width: 567px) {
  .title-grp .special-line .square {
    width: 5px;
    margin-right: 5px;
  }
}

.member {
  overflow: hidden;
  transition: all 0.5s;
}

.h0 {
  height: 0;
  display: block;
  margin-top: 0px !important;
}

input {
  /*background-color: #e2e2e2;*/
  background-color: #f1f1f1;
  width: 100%;
  margin: 10px 0 15px 0;
  height: 35px;
  box-shadow: none;
  border: 1px solid lightgrey;
  padding: 0 15px;
  box-sizing: border-box;
  font-size: 18px;
  /*-webkit-appearance: none;*/
  /*border-radius:20px;*/
}

.member {
  margin-top: 50px;
}

table,
tr,
td {
  border-collapse: collapse;
  /*border:1px solid black;*/
}

td {
  /*font-weight: 700;*/
  line-height: 25px;
}

td span {
  padding-left: 10px;
  padding-right: 10px;
}

.bigger {
  font-size: 1.5rem;
  color: #e2b56b;
}
@media (max-width: 767px) {
  .bigger {
    font-size: 1.2rem;
  }
}
@media (max-width: 576px) {
  .bigger {
    font-size: 1rem;
  }
}

.leader {
  color: #e2b56b;
}

.table_team_name {
  width: 100%;
  margin-bottom: 20px;
}
.table_team_name h2 {
  font-size: 1.5rem;
  color: #e2b56b;
  font-weight: 400;
  text-transform: none;
}
@media (max-width: 767px) {
  .table_team_name h2 {
    font-size: 1rem;
  }
}

.content .row {
  position: relative;
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  margin: 0px;
}

.row > div {
  width: 48%;
}
@media (max-width: 768px) {
  .row > div {
    width: 100%;
  }
}

.row div.row100 {
  width: 100%;
}

.row div table {
  width: 100%;
}

.table_member_number select {
  border-radius: 5px;
  outline: none;
}

.table_agree td {
  vertical-align: top;
}

.table_agree td input.agree {
  width: 30px;
  height: 40px;
  margin: 0;
  cursor: pointer;
  vertical-align: middle;
  accent-color: #e2b56b;
  transform: scale(1.3);
  /* Changes the color of the checkbox when checked */
}
@media (max-width: 767px) {
  .table_agree td input.agree {
    width: 20px;
    height: 30px;
    transform: scale(1.2);
  }
}
@media (max-width: 767px) {
  .table_agree td input.agree {
    transform: scale(1);
  }
}

.table_agree td:nth-child(2) {
  padding-left: 20px;
}

.agreement label {
  font-size: 1rem;
  line-height: 1.3;
}
@media (max-width: 767px) {
  .agreement label {
    font-size: 0.8rem;
    line-height: 1.2;
  }
}
@media (max-width: 576px) {
  .agreement label {
    font-size: 0.7rem;
    line-height: 1.1;
  }
}

.agree {
  width: auto;
  height: auto;
  /*margin-right: 20px;*/
}

label {
  cursor: pointer;
  font-size: 11px;
  font-weight: 400;
}

.plus {
  width: 250px;
  height: 25px;
  display: block;
  background-image: url("../img/Form_button_+.png");
  background-size: 25px;
  background-repeat: no-repeat;
  cursor: pointer;
  box-sizing: border-box;
  padding-left: 35px;
  line-height: 25px;
  margin-bottom: 15px;
  /*font-weight: 700;*/
  color: #e2b56b;
}

form {
  text-align: left;
}

.minus {
  width: 270px;
  height: 25px;
  display: block;
  background-image: url("../img/Form_button_-.png");
  background-size: 25px;
  background-repeat: no-repeat;
  cursor: pointer;
  box-sizing: border-box;
  padding-left: 35px;
  line-height: 25px;
  margin-bottom: 15px;
  /*font-weight: 700;*/
  display: none;
  color: #e2b56b;
}

.table_validation {
  width: 100%;
}

.table_validation td {
  vertical-align: top;
  text-align: left;
}
.table_validation td span {
  color: #e2b56b;
}

.table_validation td:nth-child(1) {
  /*width: 150px;*/
  /*padding-right: 20px;*/
}
@media (max-width: 767) {
  .table_validation td:nth-child(1) {
    font-size: 0.8rem;
  }
}
@media (max-width: 767) {
  .table_validation td:nth-child(1) {
    font-size: 0.5rem;
  }
}

.validate-text {
  font-size: 1.5rem;
  color: #e2b56b;
}
@media (max-width: 767px) {
  .validate-text {
    font-size: 1.2rem;
  }
}
@media (max-width: 576px) {
  .validate-text {
    font-size: 1rem;
  }
}

.validation_code {
  color: #000000;
  font-weight: 700;
  /*background-color: #EDEDED;*/
  /*border:none;*/
  margin: 0;
  margin-top: 5px;
}

.table_validation input {
  width: 90%;
}
@media (max-width: 767px) {
  .table_validation input {
    width: 80%;
  }
}
@media (max-width: 576px) {
  .table_validation input {
    width: 70%;
  }
}

.btn_submit {
  margin-top: 30px;
  margin-right: 50%;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.65);
  background-image: url("../img/PastEvent_botton_edge.png");
  background-size: 100% 100%;
  font-weight: 700;
  font-size: 1rem;
  cursor: pointer;
  width: 40%;
  border: none;
}

.error {
  border: 1px solid red;
}

.error_text {
  color: red;
  /*font-weight: 700;*/
  line-height: 20px;
  padding-left: 20px;
  /*padding-right: 20px;*/
  font-size: 14px;
  line-height: 22px;
}

@media (max-width: 767px) {
  .controls {
    display: flex;
  }
}

@media (max-width: 767px) {
  .moble-flex {
    display: flex;
    flex-direction: column;
  }
  .moble-flex > div {
    width: 100% !important;
    margin-bottom: 10px;
  }
  .moble-flex > div table {
    width: 100%;
  }
  .moble-flex > div input {
    width: 100%;
  }
}

.submit-grp .special-line {
  display: flex;
  align-items: center;
  transform: translateY(-50%);
  width: 100%;
  margin: 5% 0;
}
@media (max-width: 767px) {
  .submit-grp .special-line {
    width: 100%;
    order: 2;
    margin: 5% 0;
  }
}
.submit-grp .special-line .line {
  width: 100%;
  height: 2px;
  background-color: #fe7400;
  position: relative;
}
.submit-grp .special-line .line.line-1 {
  width: 60%;
}
.submit-grp .special-line .line.line-1::before {
  content: "";
  position: absolute;
  top: 0;
  right: 100%;
  width: 100vw;
  height: 100%;
  background-color: #fe7400;
}
.submit-grp .special-line .squares {
  display: flex;
}
.submit-grp .special-line .square {
  width: 10px;
  aspect-ratio: 1;
  background-color: #fe7400;
  margin-right: 7px;
}
.submit-grp .special-line .square:last-child {
  margin-right: 0;
}
@media (max-width: 767px) {
  .submit-grp .special-line .square {
    width: 7px;
  }
}
.submit-grp .submit-button-container {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  width: 50%;
}
.submit-grp .submit-button-container input {
  height: auto;
}
@media (max-width: 1024px) {
  .submit-grp .submit-button-container {
    width: 80%;
  }
}
@media (max-width: 767px) {
  .submit-grp .submit-button-container {
    width: 100%;
    justify-content: center;
    margin-left: 0;
  }
}
.submit-grp .submit-button-container .special-line {
  position: absolute;
  transform: none;
  width: 120%;
  left: -80%;
  margin: 0;
}
@media (max-width: 576px) {
  .submit-grp .submit-button-container .special-line {
    width: 100%;
    display: flex;
    justify-content: center;
    left: -60%;
  }
}
.submit-grp .submit-button-container .btn_submit {
  margin-right: 0;
  margin-left: 0;
  font-size: 2rem;
  padding: 20px;
}
@media (max-width: 576px) {
  .submit-grp .submit-button-container .btn_submit {
    margin-top: 15px;
    width: fit-content;
    font-size: 0.9rem;
    margin-left: 0px;
    padding: 5px 50px;
  }
}

footer {
  width: 100%;
}
footer .orange-bar-container {
  margin: 0;
  width: 100%;
  background-image: url("../img/Bottom_orange_bar.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 0;
  padding-bottom: 3.904%;
}
@media (max-width: 767px) {
  footer .orange-bar-container {
    padding-bottom: 5%;
  }
}
footer .orange-bar-container .col-12 {
  padding: 0;
}
@media (max-width: 767px) {
  footer {
    min-height: 10px;
    background-image: none;
    text-align: center;
  }
}